/* lobster-regular - latin */
@font-face {
    font-family: 'Lobster';
    font-style: normal;
    font-weight: 400;
    src: url('/resources/fonts/lobster-v22-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lobster Regular'), local('Lobster-Regular'),
         url('/resources/fonts/lobster-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/resources/fonts/lobster-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/resources/fonts/lobster-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('/resources/fonts/lobster-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/resources/fonts/lobster-v22-latin-regular.svg#Lobster') format('svg'); /* Legacy iOS */
}
body {
    margin: 0;
    background:#666;
}
#gameDiv {
    text-align: center;
    width:320px;
    margin:0 auto;
    position: relative;
}
#gameDiv img {
    display:none;
}
#gameDiv.loading img {
    display:inline;
    max-width:100%;
    height:auto;
}